import React from 'react';
export default function MarkdownCopyFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M238.09-198.09v-692.19h572.19v692.19zM109.72-69.72v-692.19h68.37v623.82h503.82v68.37zm283.35-354.35h50v-190h57v127h50v-127h56v190h50v-240h-263z" })));
}
